
/* --------------------------  LeadTools Image Viewer Support  ---------------------------------------- */

.lt_clear_float {
    clear:both;
    line-height:0;   
}

.lt_viewer_layout {
	margin: 0 auto;
	position: relative;
}

._lt-imageviewer-forecanvas {
  	left: 0px;
  	top: 0px;
  	cursor: text;
  	width:100%;
  	height:100%;
  	min-height:600px;
}

.lt_image_container {
    display: inline-block;
    border: 1px solid black;
    width: 100%;	
    background-color: #F5F5F5;
}

.lt_image_viewer {
	background-color: white;
	float:left;	
	width:100%;
	height:100%;
}

.lt_thumbnails { 
	border:1px dashed blue;
	float:left;
	width:150px;
	height:100%;
	border:1px solid grey;
	padding:2px;
   	margin:2px;
   	margin-right:5px;
	white-space: nowrap;
	background-color: white;
	min-height: 400px;
}

/* Toolbar */
.lt_toolbar_left { 
	margin-left: 0px;
	width:16px;
	background: url(/staticcontent/images/core/ui/widgets/leadtools/left.png) no-repeat;
	background-position-x: center;
  	background-position-y: center;
}

.lt_toolbar_right {
	width:16px;
	margin-right: 0px;
	background: url(/staticcontent/images/core/ui/widgets/leadtools/right.png) no-repeat;
	background-position-x: center;
  	background-position-y: center;
}

/* some reason the labels are showing within the toolbar - remove */
.lt_toolbar_items > button > label {
	visibility:visible;
}

.lt_toolbar_nav {
  	height: 30px;
  	cursor: pointer;
  	position:relative;
  	visibility:visible;
}

.lt_float {	
	float:left;
}

.lt_toolbar_active {
	border:2px solid #05598B;
}

.lt_toolbar_container {
	background-color: white;
	border: 1px solid grey;
	padding:5px;
   	margin:5px;
   	height:30px;
   	white-space: nowrap;
}

.lt_toolbar_scrollable {
    position:relative;
    overflow:hidden;
    width: 100%;
    height:30px;
}

.lt_toolbar_scrollable .lt_toolbar_items {
  width:20000em;
  position:absolute;	
}

.lt_toolbar_item {
  	width:25px;
   	height:25px;
   	margin:1px;
   	text-indent:-1000px;	
   	float:left;
   	color: transparent;
   	text-align: left;
}

.lt_toolbar_zoomSizeSelect {
   	margin:5px;
   	v-align:middle;
}

.lt_toolbar_readbarcode {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -100px -1px;
}
.lt_toolbar_readbarcode:hover {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -100px -105px;
}
.lt_toolbar_openFile {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -225px -27px;
}
.lt_toolbar_openFile:hover {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -200px -79px;
}
.lt_toolbar_openFile:disabled {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -200px -210px;
}
.lt_toolbar_saveFile {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -226px -1px;
}
.lt_toolbar_saveFile:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -226px -79px;
}
.lt_toolbar_saveFile:disabled {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -226px -183px;
}
.lt_toolbar_selectScanSource {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -626px -2px;	
}
.lt_toolbar_selectScanSource:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -626px -28px;	
}
.lt_toolbar_scanImage {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -525px -235px;	
}
.lt_toolbar_scanImage:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -550px -235px;	
}
.lt_toolbar_scanImage:disabled {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -525px -259px;	
} 
.lt_toolbar_create_zone {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -175px -52px; 	
}
.lt_toolbar_create_zone:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -175px -156px		
}
.lt_toolbar_create_zone:disabled {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -0px -209px;		
}
.lt_toolbar_existing_zone {
	margin-right:5px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -26px -54px; 	
}
.lt_toolbar_existing_zone:hover {
	margin-right:5px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -26px -158px		
}
.lt_toolbar_existing_zone:disabled {
	margin-right:5px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -50px -209px;		
}
.lt_toolbar_removeImage {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -50px -79px;
}
.lt_toolbar_removeImage:hover {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -100px -79px;
}
.lt_toolbar_removeImage:disabled {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -100px -210px;
}
.lt_toolbar_panMode {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -151px -53px;
}
.lt_toolbar_panMode:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -151px -157px;
}
.lt_toolbar_panMode:disabled {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -0px -260px;
}
.lt_toolbar_zoomMode {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -175px -1px;
}
.lt_toolbar_zoomMode:hover {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -175px -105px;
}
.lt_toolbar_zoomMode:disabled {
	margin-right:10px;
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -25px -260px;
}
.lt_toolbar_zoomIn {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -125px 0px;	   	
}
.lt_toolbar_zoomIn:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -125px -104px;	   	
}
.lt_toolbar_zoomOut {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -150px 0px;
}
.lt_toolbar_zoomOut:hover {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -150px -104px;
}
.lt_toolbar_magnify {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -75px -79px;
}
.lt_toolbar_magnify:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -125px -79px;
}
.lt_toolbar_flip {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) 0px 0px;
}
.lt_toolbar_flip:hover {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) 0px -104px;
}
.lt_toolbar_reverse {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) 0 -53px;
}
.lt_toolbar_reverse:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) 0 -157px;
}
.lt_toolbar_rotate_clockwise {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -200px -2px;
}
.lt_toolbar_rotate_clockwise:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -200px -106px;
}
.lt_toolbar_rotate_anticlockwise {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -25px -79px;
}
.lt_toolbar_rotate_anticlockwise:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -25px -183px;
}
.lt_toolbar_fit_page {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -325px -79px;
}
.lt_toolbar_fit_page:hover {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -275px -79px;
}
.lt_toolbar_fit_page:disabled {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -300px -183px;
}
.lt_toolbar_fit_height {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -151px -79px;
   	-moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}
.lt_toolbar_fit_height:hover {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -176px -79px;
   	-moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}
/*
.lt_toolbar_fit_height:disabled {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -125 -200px; 
   	-moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);   	
}
*/
.lt_toolbar_fit_width {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -151px -79px;
}
.lt_toolbar_fit_width:hover {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -176px -79px;
}
/*
.lt_toolbar_fit_width:disabled {   	
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -125px -200px; 
}
*/

.lt_toolbar_actualSize {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -51px -53px;
}
.lt_toolbar_actualSize:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -51px -157px;
}
.lt_toolbar_actualSize:disabled {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -400px -183px;
}
.lt_toolbar_invert {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -426px -105px;
}
.lt_toolbar_invert:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -426px -131px;
}
.lt_toolbar_invert:disabled {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -426px -156px;
}
.lt_toolbar_histogramEqualize {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -250px -260px;
}
.lt_toolbar_histogramEqualize {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -250px -209px;
}
.lt_toolbar_histogramEqualize:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -250px -235px;
}
.lt_toolbar_contrastBrightnessIntensity {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -350px -27px;
}
.lt_toolbar_contrastBrightnessIntensity:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -375px -53px;
}
.lt_toolbar_hueSaturationIntensity {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -400px -0px;
}
.lt_toolbar_hueSaturationIntensity:hover {
   	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -425px -26px;
}
.lt_toolbar_maxFilter {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -100px -53px;
}
.lt_toolbar_maxFilter:hover {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -100px -157px;
}
.lt_toolbar_minFilter {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -200px -26px;
}
.lt_toolbar_minFilter:hover {
	background:url(/staticcontent/images/core/ui/widgets/leadtools/small-sprite-sheet.png) -200px -130px;
}

.lt_round_corners {
	border-radius: 5px;
	
 /*? SHOW = [GECKO] */ -moz-border-radius-topright: 5px; 
 /*? SHOW = [GECKO] */ -moz-border-radius-topleft: 5px; 
 /*? SHOW = [KHTML] */ -webkit-border-top-right-radius: 5px; 
 /*? SHOW = [KHTML] */ -webkit-border-top-left-radius: 5px; 
 
 /*? SHOW = [GECKO] */ -moz-border-radius-bottomright: 5px; 
 /*? SHOW = [GECKO] */ -moz-border-radius-bottomleft: 5px; 
 /*? SHOW = [KHTML] */ -webkit-border-bottom-right-radius: 5px; 
 /*? SHOW = [KHTML] */ -webkit-border-bottom-left-radius: 5px;			
}
/* ------------------------------------------ End LeadTools Styles ------------------------------------- */
		
		
